search cancel

Need access to the ARD 3.1.1 Patch.

book

Article ID: 201595

calendar_today

Updated On:

Products

CA Agile Requirements Designer

Issue/Introduction

 Please provide download link

Cause

Support.broadcom.com download does not LIST ARD 3.1.1 only 3.1

Environment

ARD 3.1

Component : CA Agile Requirements Designer

Resolution

So I just talked to the SWAT team,

They informed me that the ARD 3.1 on the support download site was repackaged with the ARD 3.1.1 instead of making a new installer

So please download ARD 3.1 version and use it to install it.
not need to go from 3.1 to 3.1.1 you can go directly to 3.1.1 in your process.